#ind_sec1 { clear: both; height: 260px; width: 970px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; }
#ind_sec1 #flashbox { display: inline; float: left; height: 260px; width: 686px; overflow: hidden; }
#ind_sec1 #flashbox img { display: inline; float: left; }

#ind_sec1 #newsbox { display: inline; float: right; height: 258px; width: 272px; border: 1px solid #3A5089; }
#sec1_right { display: inline; float: right; height: 260px; width: 274px; }
#sec1_right .bannerbox82 { height: 82px; margin-bottom: 7px; }

#pagebottom { clear: both; width: 970px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; padding-top: 10px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px; }
#ind_sec2 { clear: both; width: 970px; margin-right: auto; margin-left: auto; padding-top: 0px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; }
#ind_sec2 #indleft { display: inline; float: left; width: 686px; }
#ind_sec2 #indleft #everepo { clear: both; width: 666px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #E6E9F0; border-bottom-color: #E6E9F0; border-left-color: #E6E9F0; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; }
#ind_sec2 #indleft #everepo h2 { font-size: 18px; line-height: 1.4em; font-weight: bold; color: #222C4F; margin-top: 0px; margin-right: 0px; margin-bottom: 15px; margin-left: 0px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #5C6EB6; padding-top: 0px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px; }
#ind_sec2 #indleft #everepo p { margin-bottom: 15px; }
#ind_sec2 #indleft #everepo p.palr { text-align: right; }
#ind_sec2 #indleft #iknews { clear: both; width: 666px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #E6E9F0; border-bottom-color: #E6E9F0; border-left-color: #E6E9F0; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; }
#ind_sec2 #indleft #iknews2 { clear: both; width: 666px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #E6E9F0; border-bottom-color: #E6E9F0; border-left-color: #E6E9F0; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; }

#ind_sec2 #indright { display: inline; float: right; width: 274px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
#ind_sec2 .mmbox { clear: both; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #E6E9F0; border-bottom-color: #E6E9F0; border-left-color: #E6E9F0; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 8px; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; }
#ind_sec2 ul { font-size: 12px; padding: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 10px; }
#ind_sec2 li { font-size: 12px; line-height: 1.4em; margin-top: 0px; margin-right: 0px; margin-bottom: 3px; margin-left: 10px; padding-top: 0px; padding-right: 0px; padding-bottom: 3px; padding-left: 0px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CBD1E0; list-style-image: url(../img/index/dot.gif); list-style-type: none; }
#ind_sec2 #indleft .box338-l { display: inline; float: left; width: 338px; }
#ind_sec2 #indleft .box338-r { display: inline; float: right; width: 338px; }



/* rotation banner */
#rot-bn1, 
#rot-bn2, 
#rot-bn3 {
	display: block;
	width: 274px;
	height: 82px;
}
#rot-bn1 span, 
#rot-bn2 span, 
#rot-bn3 span {
	display: none;
}
#rot-bn1 img, 
#rot-bn2 img, 
#rot-bn3 img {
	width: 100%;
	height: auto;
	border: none;
}
